<a routerLink="/blogs/kapsul-gardirop-nedir" itemprop="url">
    <!--<img class="site-header__logo" src="//cdn.shopify.com/s/files/1/0037/5472/files/logo_150x.png?v=1480350819" srcset="//cdn.shopify.com/s/files/1/0037/5472/files/logo_150x.png?v=1480350819 1x, //cdn.shopify.com/s/files/1/0037/5472/files/logo_150x@2x.png?v=1480350819 2x" alt="Shopify Shirts" itemprop="logo">-->
      <!--<img class="site-header__logo" ng-src="/content/images/ks/kapsulstore_logo_300x.png"  alt="Kapsulstore" itemprop="logo">-->
      <div style="margin: 5px auto; width: 80%;">
            <span class="kapsul-gardirop-nedir_logo img-rounded"></span>
      </div>
      
  </a>
  <div class="col-md-3">
  </div>
<div *ngIf="category">
    <div id="shopify-section-collection-template" class="shopify-section">
        <!-- /templates/collection.liquid -->
        
        <div data-section-id="collection-template" data-section-type="collection-template" data-sort-enabled="true" data-tags-enabled="false">
            <div class="grid grid--uniform" role="list" *ngIf="category">
                <div *ngFor="let product of category.products" class="product grid__item medium-up--one-third small--one-half slide-up-animation animated"
                    role="listitem">
                    <a  (click)="reloadByRoute(product.id)" routerLink="/product/{{product.url}}" routerLinkActive="active" class="product__image" title="{{product.name}}">
                            <img src="{{product.primaryMedia.url}}" alt="{{product.name}}" >
                        </a>
                    <div class="product__title text-center">
                        <a routerLink="/product/{{product.url}}" routerLinkActive="active">{{product.name}}</a>
                    </div>
                    <div class="product__prices text-center">
                        <span class="product__price">
                            <span class="visually-hidden">Regular price</span> {{product.retailPrice.amount}} {{product.retailPrice.currency}}
                        </span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
